body
{
   background-color: #FFFFFF;
   background-image: url('img/home2.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Toast1 
{
   background-color: rgba(255,255,255,0.85);
   background-image: none;
   border: 1px solid #C0C0C0;
   border-radius: 4px;
   text-align: left;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.13);
   -webkit-animation: flip-in 0ms linear 0ms infinite normal both;
   animation: flip-in 0ms linear 0ms infinite normal both;
}
#Toast1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#Toast1 p, #Toast1 ul
{
   margin: 0;
   padding: 0;
}
#toasts
{
   left: 0;
   pointer-events: none;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 999999;
}
.toast *
{
   box-sizing: border-box;
}
.toast.showing 
{
   opacity: 1;
}
.toast
{
   background-clip: padding-box;
   margin-left: auto;
   margin-right: auto;
   opacity: 0;
   overflow: hidden;
   pointer-events: auto;
   transition: opacity .15s linear;
}
.toast.show
{
   display: block;
   opacity: 1;
}
.toast.hide
{
   display: none;
}
.toast strong
{
   font-weight: bolder;
   margin-right: auto;
}
.toast small
{
   font-size: 80%;
   font-weight: 400;
}
.toast .close
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background-color: transparent;
   border: 0;
   color: #C0C0C0;
   cursor: pointer;
   float: right;
   font-size: 150%;
   font-weight: 700;
   line-height: 1;
   margin-left: 0.5rem;
   opacity: 0.5;
   padding: 0;
   text-shadow: 0px 1px 0px #fff;
}
.toast p, .toast ul
{
   margin: 0;
   padding: 0;
}
#Toast1
{
   margin-bottom: 12px !important;
   text-align: left;
   width: 956px;
   -webkit-animation: flip-in 0ms linear 0ms infinite normal both;
   animation: flip-in 0ms linear 0ms infinite normal both;
}
#Toast1 .toast-header
{
   align-items: center;
   background-clip: padding-box;
   background-color: rgba(255,255,255,0.50);
   border-bottom: 1px solid rgba(0,0,0,0.06);
   color: #6C757D;
   display: flex;
   font-family: Lato;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   padding: 10px 12px 10px 12px;
}
#Toast1 .toast-body
{
   padding: 10px 10px 10px 10px;
}
